Firebird News

Monday, October 30, 2006

upgrading from hoary->breezy->dapper issues

i had an error with exit code 10 when i upgraded from breezy-> dapper and can go further with upgrading by putting lvm2 package on hold


The best solution is to put lvm2 on hold:

 aptitude hold lvm2

Dapper dist-upgrade error with lvm2 - Ubuntu Forums

technorati tags:, , , , , , , ,

Blogged with Flock

No comments: